div.animation {
    height:405px;
    width:840px;
}

div.animation table a {
    text-decoration: none;
    font-weight:bold;
    color:#00527F;
    display: block;
    background-image: url(../images/animation_bg.png);
    padding: 8px;
    opacity:0.5;
    height:20px;
}

div.animation table a.active,
div.animation table a:hover {
    opacity: 1;
}

div.animation table {
    width:100%;
    position: relative;
    z-index:3;
    margin:0;
    padding:0;
}

div.animation table,
div.animation table tr,
div.animation table tr td {
    margin:0;
    padding:0;
}

div.animation div.images {
    margin:0;
    margin-top:-33px;
    position: relative;
    z-index: 1;
}

div.animation div.images a {
    display: block;
    position: absolute;
    margin:0 auto;
}

div.animation div.images a img {
    max-width:840px;
    height:auto !important;
}

div#nav a {
    position: relative;
    display: block;
    float:right;
    height:21px;
    width:21px;
    background-repeat: no-repeat;
    margin:5px;
}

div#nav a#stop {
    background-image: url(../images/stop.png);
}

div#nav a#stop:hover {
    background-image: url(../images/stop_hover.png);
}

div#nav a#next {
    background-image: url(../images/next.png);
}

div#nav a#next:hover {
    background-image: url(../images/next_hover.png);
}

div#nav a#play {
    background-image: url(../images/play.png);
}

div#nav a#play:hover {
    background-image: url(../images/play_hover.png);
}

div#nav a#prev {
    background-image: url(../images/prev.png);
}

div#nav a#prev:hover {
    background-image: url(../images/prev_hover.png);
}

div#elems {
    background-color: transparent !important;
    background-image: none !important;
    height:200px !important;
    margin:0px;
}
div#elems img {
    display: none;
}